@charset "windows-1251"; 
body{background-color:#FFF;margin: 0;padding: 0}
body, td, th{font-size:1em; font-family:Geneva,Arial,serif; color:#111}
#header{ width:100%; max-width:1050px; height:60px; margin:0 auto; margin-top:0}
#logotip{padding-left:90px;display:none}
#header div{padding-top:0.4em; text-shadow:none}
#header nav{font-size:2.0em;font-weight:400;padding-left:30px}
#wrapper{background: #f5f5f5; width:100%; max-width:1050px; margin:0 auto; height:auto !important; padding: 0 10px 0 20px;}
#content #colLeft{background:#FFFFFF;float:left; margin-right:0; width:72%}
#content #colRight{float:left; margin-left:0; width:28%}
#footer{width:100%; max-width:1050px; height:40px; margin:0 auto; clear:both}
.footerAvtorstvo{font-family:Verdana,sans-serif; font-size:80%; color:#CCC; padding-top:0.5em; text-align:center;background: #006699;min-height: 30px;}
a{font-family:Geneva,Arial,serif}
a:link{color:#0080FF;}
a:visited{color:#0080FF}
a:hover{color:#0080FF; text-decoration:underline}
a img{border:none}
p, br, h1, h2, h3, h4, h5, h6{padding-left:25px; padding-right:25px}
h1{font-weight:400;font-size:2.4em;font-family:Georgia,Arial,serif;color:#003366;}
h2{color:#003366;font-size:1.8em;}
.h2razdelov{text-align:center}
h3{font-size:1.6em;color:#003366;}
h4{font-size:1.1em;font-family:ArialNarrow,Arial,Georgia,serif;font-weight:bold;}
h2, h3, h5, h6{display:block; font-family:ArialNarrow,Arial,Georgia,serif; font-weight:normal}
.vertikal-linia{height:auto;  border-left:1px silver solid; margin-left:5px}
.corners{border:silver solid 1px; border-radius:10px; padding:5px}
.obtekan_right{float:left; margin-left:20px; margin-right:25px;}
.adsense_managed{float:left; margin-bottom:0; margin-right:0; margin-left:20px}
.width730{max-width:728px; margin-left:5px}
.adsense_managed_2{float:right; margin-left:0.7em;}
.adsense_managed_3{float:left; margin-right:0.5em;}
.google-niz{clear: both;}
.example{border:#000 dashed 1px; background-color:#FFFFCC; font-family:"Courier New",Courier,monospace; padding:7px; font-size:80%; margin: 0 15px 1em 15px;}
.entry{margin:15px 0 5px; font-size:0.95em; line-height:20px}
.more-link{background-color:#F4F8F9; border-bottom:1px solid #E6F0F2; font-size:0.7em; padding:5px 6px 3px; text-shadow:0 1px 0 #fff}
.div_ten{box-shadow:7px 7px 5px rgba(0,0,0,0.6); padding:10px; border-radius:10px; background:#999; width:90%; font-size:1.3em; font-family:Georgia,Arial,serif; color:#fff}
.div_ten2{box-shadow:7px 7px 5px rgba(0,0,0,0.6); padding:10px; border-radius:10px; background:#999; font-size:1em; font-family:Georgia,Arial,serif; color:#fff; text-align:center; width:90%; margin:0 auto}
.div_polosi{border:1px solid silver; margin: auto; width:93%;}
.line-punkt{border-top:1px dotted black;width:85%;margin: auto;}
.divkonteiner{background-color:#F4F5FF; border:1px solid silver; margin: auto; padding:0px; width:90%; min-height:20px; text-align:center; border-radius:10px}
.div_razdel{background-color:#FFFFFF; border:1px solid silver; margin: auto; padding:15px; width:90%; border-radius:8px;}
.div_razdel h2{text-align:center;}
.div_razdel a{float:right}
blockquote{border: 1px solid #dfdfdf;border-left: 2px solid #006699;padding:10px 2.6%; background:#f1fbff; font-family:"Courier New",Courier,monospace; box-shadow:0 0 1px 1px #c5ecfb; margin:0 10px 18px 15px;}
.jpgg{float:right; width:40px; margin-right:2em}
.center{display:block; margin:0 auto}
.text-center{text-align:center}
.text-right{float:right}
.text-bold{font-weight:bold;}
.silver{font-weight:bold;color:#757575;}
.text-bold-red{color:#cc3333; }
.text-bold-gray{color:#666;}
.text-hilite{background-color: #FFFFCC; color: #000;}
.text-hilite-bold{background-color: #FFFFCC; color: #000;font-weight:bold;}
.text-big{font-size:1.3em; font-weight:100; font-family:"Courier New",Courier,monospace}
.text-big-max{font-size:1.8em; font-weight:100; font-family:"Courier New",Courier,monospace}
.text-big-bold{font-size:1.3em; font-weight:bold; font-family:"Courier New",Courier,monospace}
.text-big-max-bold{font-size:2.0em; font-weight:bold; font-family:"Courier New",Courier,monospace}
.text_ten{color:#000; text-shadow:0.1em 0.1em 0.15em #FFFFFF}
.text_otstup_left{padding-left:100px;}
.vydelit{color:#003366}
.red{color:#FF6600}
.green{color:#339933}
.blue{color:#0000FF}
.ebeb{color:#EBEBEB}
.otstup_right{padding-right:30px}
.otstup{padding-left:25px}
@font-face{font-family:VinerHandITC; src:url("/shrift/VinerHandITC.ttf")}
@font-face{font-family:ArialNarrow; src:url("/shrift/ArialNarrow.ttf")}
a.knopka_skachat{color:#fff;text-decoration:none;background:#669966;font-size:13px;font-weight:bold;border-radius:5px;padding:0.6em 1.0em;outline:none;}
a.knopka_podrobnee{color:#fff; text-decoration:none; border-radius:4px; background:#0080ff; padding:0.30em 1.5em; outline:none; float:right}
.knopka-spoiler{width:96%;text-align: center;background-color: #00CCFF;border-radius:5px;font-weight: bolder;color:#fff;padding:5px;margin-left:15px;}
span.b-share-icon{padding:0 0 0 20px !important}
.soc-seti-top{float:right; margin-right:5%;padding-top:2px}
.menu_kartinka{padding-top:20px; float:left; margin-left:10px;margin-right:10px;}
.komentari {padding-left:25px; padding-right:25px;font-family: 'courier new', courier;}
.miul {margin: 0 0 15px;padding: 0;list-style: none;width: 100%;float: left;}
.mili {margin: 0 50px 5px 35px;padding: 0 0 0 22px; background: url(/index.files/marker.png) no-repeat 3px 4px;}
.img-right{float:right; margin-left:0.7em;}
img{max-width:100%; height:auto}

section{padding:15px 9px 40px 7px;margin: 0 25px 5px 25px;background-color:#eee;}
.fid{background:#FFFFFF; margin: auto; padding:20px 0 10px 10px; border-radius:3px; font-size:15px;color:#757575;}
.sitebar-okno{background:#FFFFFF;width:240px;margin:0 20px;font-size:13px; padding:5px 15px 40px 0;border: 5px solid #eee;border-top: 10px solid #eee;border-bottom: 10px solid #eee;}
.sitebar-okno a{text-decoration:none;font-size:13px;font-family:Arial,Serif; color:#757575; }
.menu-okno{background:#eee;width:200px;padding-left:60px;font-size:16px;font-family:Arial,serif;color:#757575;}

.navi-top{position: relative;min-height: 58px;background: #f5f5f5;}
.top-banner{display:none;text-align:center;margin: auto;padding-top:20px;}
.pod-logotip{background: #eee;}
#pod-logotip{ width:100%; max-width:1050px; height:30px; margin:0 auto;}
.tema{float:left;padding-left:5px;padding-top:5px;color:#757575;}
.tema-img{float:left;padding-left:30px;padding-top:5px;}
.podfooter{background:#eee; margin: auto; width:100%;font-size:80%;}
#glavnaya p, br{padding-left:10px; padding-right:10px}

.blok{position: relative; height:auto;}
.tabl {width: 24%; height:255px;border: 1px solid silver; float: left; opacity: 0.8; overflow: hidden; background:#FFF;}
.tabl a{text-decoration:none;}
.tabl-img{margin: 10px}
.tabl-tekst{font-size:14px;font-weight: bold;margin: 10px}
.tabl-title{font-size:12px;margin: 10px;color:#757575;}

/*Горизонтальное меню*/
.navigation{list-style:none;padding:0;margin:0;font-size:16px;cursor: pointer;}
.navigation li{float:left;}
.navigation li:hover{background:#006699;}
.navigation ul li:hover{border:none;}
.navigation li a{display:block;padding:0 12px;text-decoration:none;line-height:25px;color:#fff;}
.navigation ul{display:none;position:absolute;list-style:none;padding:0;overflow:hidden}
.navigation ul li{float:none;}
.navigation li:hover > ul{font-size:12px;display:block;background:#006699;border-top:0;border-radius:0 0 5px 5px;box-shadow:0 3px 3px 0 rgba(0,0,0,0.25);position: absolute;z-index: 10000;}
.navigation li li a:hover{background:#3399cc;}

#search input[type="text"]{outline: none;border:1px solid #d1d1d1;font:bold 12px Arial,Helvetica,Sans-serif;color:#bebebe;width:140px;padding:6px 15px 6px 35px;border-radius:20px;transition:all .7s ease 0}
#search input[type="text"]:focus{width:180px}
	
/*мобильное меню*/
.menumobil, #go {display:none;width: 100%;border: 1px solid #CCC;border-style: none solid solid;font-size:0.9em;background:#f5f5f5;}
.st {display:none;padding:12px 0 0 15px;}
#go:checked ~ .menumobil{display:block;list-style:none;overflow:hidden;position: absolute;z-index: 10000;}
.menumobil li a{text-decoration:none;line-height:25px;font-size:16px;color:#757575;padding: 0 10px 0 20px; background: url(/index.files/marker.png) no-repeat 3px 4px;}
.menumobil ul{padding: 0;list-style:none;}

@media screen and (min-width:240px) and (max-width:480px){
#header{height:45px;}
#header div{padding-top:0.2em;}
#header nav{padding-left:5px;}
h1{padding:10px 0;font-size:1.6em;text-align:center;}
h2{font-size:1.6em; text-shadow:none;}
#wrapper{padding-left:0; padding-right:0}
#wrapper #colLeft{float:none; width:100%; margin-right:0}
#wrapper #colRight{margin-left:0; margin-top:25px;float:none;width:100%}
#colRight{display:none}
#search input[type="text"]{display:none}
.st{display:block;}
#top-menu{display:none}
.pod-top-menu{display:none}
.top-banner{display:none}
.navi-top{min-height: 60px;}
p, br {padding: 0 10px 0 10px}
.komentari {margin:0 10px 18px 10px;}
section{margin: 0 10px 5px 10px;}
.tema-img{float:left;padding-left:15px;}
}

@media screen and (max-width:320px){
.soc-seti-top{display:none}
.tema-img{float:left;padding-left:15px;}
}

@media screen and (min-width:481px) and (max-width:768px){
#header{height:45px}
#header nav{padding-left:5px}
.bar{font-size:1.0em}
h1{font-size:2.0em}
h2{font-size:1.6em; text-shadow:none;}
#wrapper{padding: 0;}
#wrapper #colLeft{float:none; width:100%; margin-right:0}
#wrapper #colRight{margin-left:0; margin-top:25px; float:none; width:100%}
#colRight{display:none}
#container-left{width:100%; max-width:42%; display: inline-block; padding:7px;}
#container-center{width:100%;max-width: 50%;display: inline-block; padding: 7px;}
#search input[type="text"]{display:none}
.st{display:block;}
.top-banner{display:none}
.pod-top-menu{display:none}
.navi-top{min-height: 60px;}
.tema-img{float:left;padding-left:45px;}
}


